PHP Manual
Prev |  | Next

# imagepsextendfont

(PHP 3 >= 3.0.9, PHP 4, PHP 5)

imagepsextendfont -- Extend or condense a font

## Description

bool imagepsextendfont ( int font_index, float extend )

Extend or condense a font (`font_index`), if the value of the `extend` parameter is less than one you will be condensing the font.

## Parameters

`font_index`

`extend`

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## Notes

> Note: This function is only available if PHP is compiled using `--with-t1lib[=DIR]`.

Prev | Home | Next
imagepsencodefont | Up | imagepsfreefont